import {
  faAppleWhole,
  faBicycle,
  faBurger,
  faCar,
  faChalkboardTeacher,
  faCloud,
  faCrown,
  faDice,
  faDog,
  faDove,
  faFishFins,
  faFrog,
  faGem,
  faGhost,
  faGift,
  faGuitar,
  faHeart,
  faHelicopter,
  faHippo,
  faHorse,
  faIgloo,
  faMotorcycle,
  faPen,
  faPlane,
  faPuzzlePiece,
  faRocket,
  faSailboat,
  faSnowman,
  faSpider,
  faTree,
  faTruck,
  faVolleyball,
} from "@fortawesome/free-solid-svg-icons";

const studentIcones = [
  { icone: faHeart, label: "Coeur" },
  { icone: faMotorcycle, label: "Moto" },
  { icone: faCloud, label: "Nuage" },
  { icone: faCar, label: "Voiture" },
  { icone: faPen, label: "Crayon" },
  { icone: faPlane, label: "Avion" },
  { icone: faBicycle, label: "Vélo" },
  { icone: faTree, label: "Arbre" },
  { icone: faTruck, label: "Camion" },
  { icone: faRocket, label: "Fusée" },
  { icone: faCrown, label: "Couronne" },
  { icone: faDice, label: "Dé" },
  { icone: faVolleyball, label: "Ballon de volley" },
  { icone: faSnowman, label: "Bonhomme de neige" },
  { icone: faSpider, label: "Araignée" },
  { icone: faGem, label: "Émeraude" },
  { icone: faSailboat, label: "Voilier" },
  { icone: faDog, label: "Chien" },
  { icone: faIgloo, label: "Igloo" },
  { icone: faHorse, label: "Cheval" },
  { icone: faHelicopter, label: "Hélicopter" },
  { icone: faGuitar, label: "Guitare" },
  { icone: faFrog, label: "Grenouille" },
  { icone: faFishFins, label: "Poisson" },
  { icone: faDove, label: "Oiseau" },
  { icone: faBurger, label: "Hamburger" },
  { icone: faAppleWhole, label: "Pomme" },
  { icone: faHippo, label: "Hippopotame" },
  { icone: faGhost, label: "Fantôme" },
  { icone: faGift, label: "Cadeau" },
  { icone: faPuzzlePiece, label: "Puzzle" },
  { icone: faChalkboardTeacher, label: "Enseignant" },
] as const;

export default studentIcones;
